<?php
namespace app\shared\controller\store;
use app\shared\logic\store\HouseDoorForm;
//房间门
class HouseDoor
{
	//控制门
    public function openDoor(){
    	$form=new HouseDoorForm();
    	return $form->openDoor();
	}
	//控制电
    public function electricity(){
    	$form=new HouseDoorForm();
    	return $form->electricity();
    }

}